-- 基础信息
base_info = {
	group_id = 133308203
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 203001, monster_id = 26090801, pos = { x = -1794.271, y = 356.343, z = 4462.669 }, rot = { x = 0.000, y = 16.362, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 26 },
	{ config_id = 203002, monster_id = 26090301, pos = { x = -1788.455, y = 356.153, z = 4461.185 }, rot = { x = 0.000, y = 328.816, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 105, area_id = 26 },
	{ config_id = 203003, monster_id = 26090301, pos = { x = -1790.625, y = 358.520, z = 4463.789 }, rot = { x = 0.000, y = 24.133, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 203005, gadget_id = 70310007, pos = { x = -1790.379, y = 355.733, z = 4464.822 }, rot = { x = 0.000, y = 10.839, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 203001, 203002, 203003 },
		gadgets = { 203005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
